textarea {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px; /*1.15em; */
    font-style: normal;
    font-weight: 300 !important;
    letter-spacing: 0px;
    color: #333333;
}

.normal_text
{
    font-family: 'Open Sans', sans-serif;
    font-size: 13px; /*1.15em; */
}


#navbar {
    background:     #86bae3;
    width:          100%;
    height:         36px;
    text-align:     left;
}

#subnavbar {
    background:     #f0f0f0;
    width:          100%;
    height:         18px;
    text-align:     left;
}

a.navlink,
a.navlink_logout,
span.navlink_spacer,
span.subnavlink_spacer
{
    display:        inline-block;
    text-align:     center;
    vertical-align: middle;
    padding:        8px 6px;
    padding-bottom: 0;
    height:         28px;
    color:          #fff;
}

span.subnavlink_spacer
{
    height:         10px;
    width:          30px;
}


a.navlink_admin {
    /*background:     #7e7e7e;*/
    background:     #98caf0;
}

a.navlink_active {
    background:     #b3cde1;
    color:          #333;
}

span.navlink_spacer
{
    width:          24px;
}

a.navlink_logout {
    text-align:     right;
    float:          right;
    /*
    padding-top:    3px;
    line-height:    13px;
    font-size:      11px;
    */
    padding-left:   0;
    padding-right:  0;
    margin-right:   42px;
}

a.navlink:hover {
    text-decoration: none;
    color:          #666;
}

a.navlink:active {
    text-decoration: none;
    color:          #fff;
}

#sr_success, .sr_success {
    color:          #73a425; /*#00c000;*/
}

#sr_error, .sr_error {
    color:          #c00000;
    font-weight:    700;
}

.sr_graphbar, #sr_graphbar {
    background:     rgb(15, 112, 183) !important;/* #003264; */
    border:         rgb(15, 112, 183) solid 1px; /* #003264; */
    height:         8px;
    min-height:     8px;
}
  
b {
    font-weight:    600;
}

.standard_row {
    background:     #ffffff;
}

.alternate_row {
    background:     #f0f0f0;
}

label.multiline_label {
    display:        inline-block;
    text-align:     justify;
    width:          680px;
    width:          680px;
    vertical-align: top;
}

.nobreaks {
    white-space:    nowrap;
}

.tooltip {
    display:    none;
    background: #ffffc0;
    width:      220px;
    padding:    16px;
    border:     #333 solid 1px;
    margin:     0;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}

.sr_team_comment
{
    width:      100%;
    margin:     0;
    padding:    10px;
    padding-left:   0px;
    padding-right:  0px;
    border-top: #86bae3 dashed 1px;
}

.sr_team_comment_name
{
    font-weight: bold;
}

.sr_team_comment_timestamp
{
    font-weight: lighter;
}

textarea.sr_team_comment_input
{
    width:      500px;
}

.sr_team_comment_counter
{
    float:      left;
    position:   relative;
    top:        -7px;
}

input.sr_team_comment_submit
{
    margin-left: 297px;
}

.sr_team_comment_text {
    width:      90%;
}

a.sr_comment_link {
    opacity:    0.5;
}

a.sr_comment_link:hover,
a.sr_comment_link:active
{
    opacity:    1.0;
}


div.city_contact_box
{
    background:     #f0f0f0;
    float:          right;
    width:          300px;
    padding:        20px;
    margin-left:    20px;
}


table.history_result_table
{
    width:673px;
}
